关闭

使用devstack安装OpenStack时如何指定版本

1305人阅读 评论(0) 收藏 举报
分类:
使用devstack安装OpenStack会默认安装现有的最新的,但是最新版难免会存在一些bug,建议安装stable版,那么问题就来了,如何安装我们需要的版本的,例如juno。只需执行
 git checkout -b remotes/origin/stable/juno ,将远程分支切换到juno即可
1
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:206467次
    • 积分:2919
    • 等级:
    • 排名:第12151名
    • 原创:81篇
    • 转载:3篇
    • 译文:0篇
    • 评论:19条
    最新评论